Subject: Re: Invitation to Participate in a Survey of Queen’s Graduate Student Experiences
From: Daniel Fichtinger <[email-masked]>
To: "Vice-Provost and Dean, School of Graduate Studies" <[email-masked]>

Thanks for your response@

---
Daniel Fichtinger
- Graduate Student
  - Computer Security Research Lab
  - NSERC CREATE Cybersecurity
- Queen's University
  - Kingston, Ontario

On 2025-02-17 11:53, Vice-Provost and Dean, School of Graduate Studies wrote:
> Dear Daniel Fichtinger:
> 
> I recently reached out to invite you to participate in a survey 
> exploring graduate students’ academic experiences at Queen’s. The 
> insights gathered through this survey will help us assess and enhance 
> the graduate student learning environment, while also informing the 
> University’s future academic plans and strategic priorities.
> 
> The survey is brief and will take only 10–15 minutes to complete.
> 
> This email serves as a friendly reminder to encourage your 
> participation. If you have not yet had the chance, we would greatly 
> appreciate your input. You may access the survey online at:
> 
> ***Canadian Graduate and Professional Student Survey (CGPSS)* <https:// 
> can01.safelinks.protection.outlook.com/? 
> url=https%3A%2F%2Fca1.voxco.com%2FS2%2F%3Fst%3D4ptLZN1LGcOSVpO%252FLIeS83egRuKQ5N4dvqYDnmKKfjg7qewxXwhXDkg7M6%252Fa%252BK0hRCSioTKTVKMlsaDAY4gTBQ%253D%253D&data=05%7C02%7Cfichtinger.d%40queensu.ca%7Ceaa95984921c472fed3008dd4f739d97%7Cd61ecb3b38b142d582c4efb2838b925c%7C1%7C0%7C638754080159754850%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=ugrZ4IaExjQE6MNQBzmeMxGP24dhRUBuEZPJsskupvQ%3D&reserved=0>**
> 
> You may save your partial responses and return to the site to revise 
> them and/or complete the survey.
> 
> As I indicated in my earlier email, your answers are confidential, your 
> participation is voluntary, and the survey has been granted clearance by 
> the Queen’s General Research Ethics Board. Respondents will be entered 
> into a random draw for one of five $100 Amazon gift certificates.
> 
> I would like to personally thank you for considering this request.Your 
> feedback is invaluable in shaping a stronger academic experience for all 
> graduate students at Queen’s.
> 
> Thank you for considering this opportunity to make your voice heard.
> 
> Sincerely,
> 
> Dr. Fahim Quadir
> Vice-Provost and Dean, School of Graduate Studies
> 
> 
> ------------------------------------------------------------------------
> /If you do not wish to participate and do not want to receive reminder 
> emails, please click on this link to remove yourself from the reminder 
> list: //Unsubscribe/ <https://can01.safelinks.protection.outlook.com/? 
> url=https%3A%2F%2Fca1.voxco.com%2FA4S%2FUnsubscribe%3Fst%3D4ptLZN1LGcOSVpO%252FLIeS81HCEc86gAJi%252BgHkwyMOXA0ku%252BuMg9v5dw%253D%253D%26uemail%3D1&data=05%7C02%7Cfichtinger.d%40queensu.ca%7Ceaa95984921c472fed3008dd4f739d97%7Cd61ecb3b38b142d582c4efb2838b925c%7C1%7C0%7C638754080159775902%7CUnknown%7CTWFpbGZsb3d8eyJFbXB0eU1hcGkiOnRydWUsIlYiOiIwLjAuMDAwMCIsIlAiOiJXaW4zMiIsIkFOIjoiTWFpbCIsIldUIjoyfQ%3D%3D%7C0%7C%7C%7C&sdata=nOsJc14oN%2BKCxJ8%2F9FhjtL1j%2FkxtGGm8U58KXuj%2FY3k%3D&reserved=0>